Scopes: vendor_credit:read
vendor_credit:read
cURL
curl --request GET \ --url https://api.sandbox.getasset.com/v0/business/{business_id}/vendor-credit/{vendor_credit_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "business_id": "<string>", "vendor_id": "<string>", "number": "<string>", "amount": 123, "issued_at": "2023-11-07T05:31:56Z", "journal_entry_id": "<string>", "id": "<string>", "voided": true, "memo": "<string>", "voided_at": "2023-11-07T05:31:56Z", "created_by": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.getasset.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getasset.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Show child attributes